## org.opengis.referencing.crs
Interface DerivedCRS

All Superinterfaces:
  CoordinateReferenceSystem, GeneralDerivedCRS, IdentifiedObject, ReferenceSystem, SingleCRS

    @UML(identifier="SC_DerivedCRS",
         specification=ISO_19111)
    public interface DerivedCRS

extends GeneralDerivedCRS

A coordinate reference system that is defined by its coordinate conversion from another coordinate reference system but is not a projected coordinate reference system. This category includes coordinate reference systems derived from a projected coordinate reference system.

Since:
  GeoAPI 1.0
Version:
  Abstract specification 2.0

Field Summary

Fields inherited from interface ReferenceSystem
`DOMAIN_OF_VALIDITY_KEY, SCOPE_KEY, VALID_AREA_KEY`

Fields inherited from interface IdentifiedObject
`ALIAS_KEY, IDENTIFIERS_KEY, NAME_KEY, REMARKS_KEY`

Method Summary

Methods inherited from interface GeneralDerivedCRS
`getBaseCRS, getConversionFromBase`

Methods inherited from interface SingleCRS
`getCoordinateSystem, getDatum`

Methods inherited from interface ReferenceSystem
`getDomainOfValidity, getScope, getValidArea`

Methods inherited from interface IdentifiedObject
`getAlias, getIdentifiers, getName, getRemarks, toWKT`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.